body {
  font-family: "Lato";
  font-style: normal;
}
.logo.footer {
  background: #f9f9f9;
}
.card1 {
  width: 90%;
  height: auto;
  z-index: 1;
}
.img-advent {
  width: 90%;
  height: 300px;
}
.img-div {
  left: -50px;
}
.bg-light .mb-3 {
  max-width: 18rem;
}
.card.bg-light.mb-3 {
  width: 80%;
  padding: 36px;
}
.with-img.card.bg-light.mb-3 {
  padding: 55px;
}
.advent-chembio .row {
  padding-top: 11%;
}
.row.contact-cards {
  padding: 15% 0;
}
.message-box {
  height: 100px;
}
.container-fluid {
  padding: 0;
}
